/*
Theme Name: Hoteller Child
Theme URI: https://themes.themegoods.com/hoteller/landing
Description: Premium Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: hoteller
Template: hoteller
*/
.grecaptcha-badge { visibility: hidden; }
a#toTop {
    background: #D6894E !important;
    color: #FFF !important;
}
.footer-terms ul li {
    list-style: none;
    display: inline-flex;
    margin-right: 20px;
}
.footer-terms ul li a {
    color: #fff;
}
use {
  animation: move-forever 20s linear infinite;
}
use:nth-child(2) {
  animation-duration: 22s;
  animation-delay: -5s;
}
use:nth-child(1) {
  animation-duration: 15s;
}

@keyframes move-forever {
  0% {
    transform: translate(-2px, 0);
  }
  100% {
    transform: translate(0px, 0);
  }
}

svg {
  width: 100vw;
  height: 100vh;
}
/* Mobile devices (up to 767px) */
@media only screen and (max-width: 767px) {
  .footer-terms ul {
    text-align: center;
	}
}
